body {
	height: auto%;
	margin-top: -10px;
	padding-bottom: 20px;
}
input.inputbox, .registration input, .login input, .contact input, .contact textarea, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  border:1px solid rounded #000000;
  color:#000000;
  padding:4px;
  text-align:left;
  font-weight:normal;
  font-family:ubuntulight;
  font-size:16px;
}
.ccms_form_element label {
  font-weight:normal;
  font-family:ubuntulight;
  font-size:19px;
  line-height:18px;
  margin:3px 0 6px;
}
#content .item-page ul, #content .items-leading ul, #content .blog ul {
    margin-left: 20px;
	color:#05529a;
}
#content .item-page li span, #content .items-leading li span, #content .blog li span   {
    color:#58585a;
}
#content .blog ul {
    margin-top:-15px;
	margin-bottom:15px;
}